-- 基础信息
base_info = {
	group_id = 133303054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 54010, monster_id = 21010501, pos = { x = -1553.804, y = 221.799, z = 3508.304 }, rot = { x = 0.000, y = 322.623, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 23 },
	{ config_id = 54011, monster_id = 21010501, pos = { x = -1551.371, y = 220.741, z = 3511.329 }, rot = { x = 0.000, y = 328.643, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 23 },
	{ config_id = 54013, monster_id = 21010101, pos = { x = -1557.684, y = 222.442, z = 3515.543 }, rot = { x = 0.000, y = 305.064, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54001, gadget_id = 70220107, pos = { x = -1556.241, y = 221.658, z = 3518.104 }, rot = { x = 351.686, y = 248.558, z = 341.862 }, level = 30, area_id = 23 },
	{ config_id = 54002, gadget_id = 70220107, pos = { x = -1558.531, y = 222.262, z = 3516.605 }, rot = { x = 340.589, y = 169.209, z = 4.446 }, level = 30, area_id = 23 },
	{ config_id = 54004, gadget_id = 70220108, pos = { x = -1558.898, y = 222.625, z = 3515.552 }, rot = { x = 0.000, y = 226.983, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 54005, gadget_id = 70220108, pos = { x = -1555.545, y = 221.343, z = 3518.688 }, rot = { x = 354.524, y = 324.039, z = 339.746 }, level = 30, area_id = 23 },
	{ config_id = 54007, gadget_id = 70220109, pos = { x = -1523.790, y = 209.371, z = 3515.388 }, rot = { x = 348.876, y = 29.656, z = 344.150 }, level = 30, area_id = 23 },
	{ config_id = 54008, gadget_id = 70220109, pos = { x = -1536.637, y = 212.937, z = 3516.867 }, rot = { x = 350.729, y = 186.670, z = 18.539 }, level = 30, area_id = 23 },
	{ config_id = 54009, gadget_id = 70220109, pos = { x = -1544.264, y = 217.245, z = 3513.366 }, rot = { x = 26.667, y = 100.378, z = 30.568 }, level = 30, area_id = 23 },
	{ config_id = 54012, gadget_id = 70220109, pos = { x = -1550.722, y = 221.027, z = 3508.974 }, rot = { x = 15.947, y = 98.681, z = 8.445 }, level = 30, area_id = 23 },
	{ config_id = 54014, gadget_id = 70217020, pos = { x = -1557.501, y = 221.769, z = 3517.544 }, rot = { x = 346.194, y = 131.056, z = 16.214 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 23 },
	{ config_id = 54015, gadget_id = 70220109, pos = { x = -1516.079, y = 209.224, z = 3518.930 }, rot = { x = 355.506, y = 35.343, z = 348.074 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 54003, gadget_id = 70220107, pos = { x = -1554.825, y = 219.337, z = 3519.141 }, rot = { x = 13.088, y = 15.925, z = 343.494 }, level = 30, area_id = 23 },
		{ config_id = 54006, gadget_id = 70220108, pos = { x = -1556.192, y = 219.933, z = 3518.323 }, rot = { x = 349.376, y = 267.437, z = 353.020 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 54010, 54011, 54013 },
		gadgets = { 54001, 54002, 54004, 54005, 54007, 54008, 54009, 54012, 54014, 54015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
